<template>
  <div class="d-flex mx-3 my-2">
    <span
      class="icon bg-primary text-white d-flex justify-content-center align-items-center rounded-circle mr-5"
    >
      <app-icon icon="paper-plane" size="xs"></app-icon>
    </span>
    <span>{{ title }}</span>
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  props: {
    title: {
      type: String,
      required: true,
    },
  },
});
</script>

<style scoped>
.icon {
  height: 25px;
  width: 25px;
  font-size: 0.75rem;
}
</style>
